---
web_prerequisites_tool_chdir: "/home/{{ ansible_facts.user_id }}"
web_prerequisites_tool_version_use_command: "uberspace tools version use"
web_prerequisites_tool_version_php: "7.3"
web_prerequisites_tool_version_command_parameter: "php {{ web_prerequisites_tool_version_php }}"

web_prerequisites_user_facts_versions_yml_path: "/opt/uberspace/userfacts/{{ ansible_facts.user_id }}/versions.yml"

# for mocking without warning
web_prerequisites_tool_command_warnings: true
